
#ifndef FEISSI_H
#define FEISSI_H

#include "globals.h"

#define FEISSI_X XRES
#define FEISSI_Y YRES
#define FEISSI_DIV 8 // Speed divisor
#define FEISSI_OFF 400 // Distance from the starting point

#define RECTS 3000

void feissi_init(void);
void feissi_convert_from_8bit(buftype *dst,unsigned char *src, int roll_index);
void feissi(buftype *dst,buftype *cur,int tid,int roll_index);

#endif
